Subject: [554] Installing wu-ftpd

From: "a.win" <[email-masked]>
Date: Wed, 12 Oct 1994 14:59:50 +0000 (GMT)

Having down loaded version 2.4 I am attempting to install the daemon.

We have an IBM RS6000 running AIX 3.2.
The ftpd running at the moment is the one supplied with AIX.

I am not sure how to install because in the INSTALL instructions

1) The options in pathnames.h
     Are they suposed to exist already or is it customising directories for 
    new files?

2) When I ran build aix, then build install, I had no indication to say if      
   these processes were successful. It is not clear to me what should     
     happen or what the list of actions are meant to achieve.
     Thus I stopped after step 3

3) The recommended book: "Managing Internet Information Services"  
   is not due for publication in the UK until January, 1995.

I would like to use this daemon as it offers restricted guest accounts 
which I hope will be easier to set up than chroot shells.

Regards (and hoping...)

Alex Wingent
Computing Department
MRC-RBU
Chilton
Didcot
Oxon OX11 ORD
44-235-820666 x294(direct)
44-235-834776 (fax)
e-mail: [email-masked]